<?php

// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) {
	exit;
}

/**
 * Footer Template
 */

/*
 * Globalize Theme options
 */
global $responsive_options;
$responsive_options = responsive_get_options();
?>
<?php responsive_wrapper_bottom(); // after wrapper content hook ?>
</div>
<?php responsive_wrapper_end(); // after wrapper hook ?>
</div>
<?php responsive_container_end(); // after container hook ?>

<div id="footer" class="clearfix">
	<?php responsive_footer_top(); ?>

	<div id="footer-wrapper">

		<?php get_sidebar( 'footer' ); ?>

		<div class="grid col-940">

			<div class="aligncenter">
				<?php echo responsive_get_social_icons() ?>
			</div>

		</div>
		<?php get_sidebar( 'colophon' ); ?>

	</div>

	<?php responsive_footer_bottom(); ?>
</div>
<?php responsive_footer_after(); ?>

<?php wp_footer(); ?>
</body>
</html>
